P/S: If dont have cocoapod, please install cocoapod first since I use some external framework using cocoapods.

Framework use:

1.  SwiftKeychainWrapper
2.  RNCryptor
3.  Alamofire
4.  SwiftyJSON
5.  NVActivityIndicatorView
6.  UIScrollView-InfiniteScroll


Screenshot

![Screenshot 1](screenshot/IMG_2753.PNG)

![Screenshot 2](screenshot/IMG_2754.PNG)

![Screenshot 3](screenshot/IMG_2755.PNG)